mk_source_dir  $SOURCE_DIRECTORY                                &&
unpack_file                                 &&

mv $SOURCE_DIRECTORY/makefile                                   \
   $SOURCE_DIRECTORY/makefile.bak                               &&

     # What lout calls lib files IMO belong in a share 
     # directory as they appear to be platform independant.

sed -e 's/staff\/jeff\///g'                                     \
    -e 's/lout.doc/doc\/lout/g'    	                        \
    -e 's/lout.man/man\/man1/g'                                 \
    -e 's/lout.lib/share\/lout/g'                               \
    -e 's/PDF_COMPRESSION	= 0/PDF_COMPRESSION = 1/g'      \
    -e 's/ZLIB		=/ZLIB = \/usr\/lib\/libz.a/g'          \
    -e 's/ZLIBPATH	=/ZLIBPATH = -I\/usr\/lib/g'            \
    -e 's/mkdir/mkdir -p/g'                                     \
< $SOURCE_DIRECTORY/makefile.bak >                              \
  $SOURCE_DIRECTORY/makefile
